> ## Documentation Index
> Fetch the complete documentation index at: https://docs.monyfix.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Statistics

> Get user statistics



## OpenAPI

````yaml get /users/statistics
openapi: 3.1.0
info:
  title: Monyfix API
  description: Monyfix
  version: 1.0.0
servers: []
security: []
paths:
  /users/statistics:
    get:
      tags:
        - users
      summary: Get User Statistics
      description: Get user statistics
      operationId: get_user_statistics_users_statistics_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserStatisticsResponse'
        '401':
          description: >-
            No `Authorization` access token header, token is invalid or user
            removed
          content:
            application/json:
              examples:
                not authenticated:
                  summary: No authorization token header
                  value:
                    detail: Not authenticated
                invalid token:
                  summary: >-
                    Token validation failed, decode failed, it may be expired or
                    malformed
                  value:
                    detail: 'Token invalid: {detailed error msg}'
                removed user:
                  summary: User removed
                  value:
                    detail: User removed
      security:
        - HTTPBearer: []
components:
  schemas:
    UserStatisticsResponse:
      properties:
        total_rounds:
          type: integer
          title: Total Rounds
        total_wins:
          type: string
          title: Total Wins
        total_friends:
          type: integer
          title: Total Friends
        win_rate:
          type: string
          title: Win Rate
        first_round:
          type: string
          title: First Round
        certs_new:
          type: boolean
          title: Certs New
      type: object
      required:
        - total_rounds
        - total_wins
        - total_friends
        - win_rate
        - first_round
        - certs_new
      title: UserStatisticsResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````